Suoraan sisältöön

Humble Bundle #5 -pelikokoelma Ubuntulle nyt sovellusvalikoimassa!

Ubuntun pelirintamalla tapahtuu. Uusi Humble Bundle -kokoelma sisältää sekä ehkäpä parhaimmat kokoelman pelit tähän mennessä, ja lisäksi ensimmäistä kertaa integraation Ubuntu 12.04 LTS:n sovellusvalikoiman kanssa. Moni peleistä on peliarvostelujen mukaan viime vuosien parhaimmistoa koko pelialan huomioiden, vaikka tulevatkin lähinnä pienemmiltä pelistudioilta.

Ole nopea – kokoelmatarjous sulkeutuu 5 päivän sisällä! Sinä määräät hinnan, ja voit jakaa mikä osa menee pelikehittäjille, hyväntekeväisyyteen sekä itse Bundle-tiimille. Tehtyäsi ostoksen humblebundle.com:ssa, saat Ubuntu-latauslinkin, jonka kautta voit ladata joka pelin oman linkkinsä kautta. Linkit avaavat näkymän Ubuntun sovellusvalikoimaan, jolloin pelit ovat ladattavissa Osta-painikkeen painalluksella ilman pelin normaalihinnan maksua.

Tässä vielä kokoelman kaikki pelit:

  • Amnesia: The Dark Descent
  • Limbo
  • Psychonauts (tätä kirjoitettaessa ei vielä suoraan ladattavissa sovellusvalikoiman kautta)
  • Superbrothers: Sword & Sworcery EP
  • Bastion (maksettaessa enemmän kuin keskimääräinen hinta)

Kolme lisäpeliä lisättiin vielä samaan hintaan, Bastionin tavoin yli keskimääräisen hinnan maksaville:

  • Braid
  • Super Meat Boy
  • Lone Survivor

Tällä hetkellä keskimääräinen peleistä maksettu hinta on vaivaiset 8,28 dollaria. Linux-käyttäjät ovat tuttuun tapaan mieluusti maksaneet enemmän kuin muut käyttäjät.

Muissa peliuutisissa Valven toimitusjohtaja Gabe Newell on kertonut Steam-pelialustan Linux-version valmistuvan tänä vuonna. Mutta kesäksi on siis nyt paljon pelattavaa joka tapauksessa saman tien.

2 Responses to “Humble Bundle #5 -pelikokoelma Ubuntulle nyt sovellusvalikoimassa!”

  1. Ubuntu-blogi » Blog Archive » Humble Android Bundle 3 saatavilla myös Ubuntulle Says:

    […] Humble Bundle #5 -pelikokoelmalle nyt myös uusi Humble Android Bundle 3 on ladattavissa myös suoraan Ubuntun sovellusvalikoiman […]

  2. nikama75 Says:

    En löytänyt mitään. Vaikuttaako asiaan, kun minulla on 10.04 LTS -versio käytössä?

Leave a Reply